Subject: Re: [PATCH v2] netfilter: cleanup struct nft_table

From: Simon Horman <[email-masked]>
Date: Fri, 13 Oct 2023 11:26:12 +0200

On Mon, Oct 09, 2023 at 10:55:48AM +0800, George Guo wrote:
> Add comments for nlpid, family, udlen and udata in struct nft_table, and
> afinfo is no longer a member of struct nft_table, so remove the comment
> for it.
> 
> Signed-off-by: George Guo <[email-masked]>

Thanks,

I checked that the fields of the structure now match the kernel doc
for struct nft_table.

I might have mentioned kernel doc, or similar in the subject,
but I don't think there is a need to respin because of that.

As a follow-up, you may want to consider addressing
other kernel doc problems in the same file.
The following command may be helpful there.

  ./scripts/kernel-doc -none include/net/netfilter/nf_tables.h

Reviewed-by: Simon Horman <[email-masked]>